{
  "paths": [
    {
      "_path": "bin/.moabs-post-link.sh",
      "path_type": "hardlink",
      "sha256": "7f876f5a45f36ced8e931a54621b516e8820ba0c6cd15f063b83d2f3c07bba26",
      "size_in_bytes": 1062
    },
    {
      "_path": "bin/bamsort.sh",
      "path_type": "hardlink",
      "sha256": "16e4b0469474777879ba0e5999d14c5091fb7f2e45e205cef8a831b983fe2ab3",
      "size_in_bytes": 472
    },
    {
      "_path": "bin/bsmap",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/moabs_1564732621485/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "2fdf97b9c2e3928dc4f81d94949673c104a54a9a566dd59847ad3e72b398116f",
      "size_in_bytes": 677424
    },
    {
      "_path": "bin/mcall",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/moabs_1564732621485/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "f7fb994e7ea3e710871c08f780f00883bac6f255f708aafd5be790c7663c54be",
      "size_in_bytes": 5372976
    },
    {
      "_path": "bin/mcomp",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/moabs_1564732621485/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "c24396551f4f5c8204bbc2fc6280be257b4e70ef4688d07da47f77e525037a0c",
      "size_in_bytes": 1810296
    },
    {
      "_path": "bin/moabs",
      "path_type": "hardlink",
      "sha256": "6ff5867fb3d65fa250382b5bb32229b47a4d3b97f56a22ed7b71f38cccf6ed67",
      "size_in_bytes": 23027
    },
    {
      "_path": "bin/numCI",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/moabs_1564732621485/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "44436625fbc6c18e470d43409b3efbb5f99e3e65d967be60c46274f620e639f9",
      "size_in_bytes": 264864
    },
    {
      "_path": "bin/plib/lib/perl5/Config/Simple.pm",
      "path_type": "hardlink",
      "sha256": "08e0121680d897f9c5ddf29bbfeddcd683b69aea19f58961390aadb611f3e4c5",
      "size_in_bytes": 41158
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/CLEAR.al",
      "path_type": "hardlink",
      "sha256": "318c4aea9274e903c97fd002fe718f036c9fbd2d3e831d3088d092b3d48f5354",
      "size_in_bytes": 361
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/DELETE.al",
      "path_type": "hardlink",
      "sha256": "9bb7b56d3f8eaae183991955f1021e20ec916eb98c796694ff46427783ce4f5a",
      "size_in_bytes": 349
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/EXISTS.al",
      "path_type": "hardlink",
      "sha256": "71e157961120132f124fb06ad884777679d96ea7f821271ecdbd469dcc01e560",
      "size_in_bytes": 385
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/FETCH.al",
      "path_type": "hardlink",
      "sha256": "c2029205e49ac266886e833e560a3162845815e629ccc1fcba5f74b571f1471c",
      "size_in_bytes": 345
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/FIRSTKEY.al",
      "path_type": "hardlink",
      "sha256": "4337b4748f541fcd614fd7de8c2831f77ff812c9190856fe7052357fe0aa598f",
      "size_in_bytes": 610
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/NEXTKEY.al",
      "path_type": "hardlink",
      "sha256": "1e93304ccd88f5630b72cf7e38405488437d7db8202dc120efa74de5a54741d1",
      "size_in_bytes": 459
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/STORE.al",
      "path_type": "hardlink",
      "sha256": "04659fce381b50788f6f8fa38f4c2ea54f5b1a4faf9901c0815047437c0d1c82",
      "size_in_bytes": 345
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/TIEHASH.al",
      "path_type": "hardlink",
      "sha256": "cd081fa114138abe61e6f5ea144ccf9f412c97a3903f4e71add4aaff139403d5",
      "size_in_bytes": 524
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/autosplit.ix",
      "path_type": "hardlink",
      "sha256": "5cbd169f0d6a2d772a80aafa44261af31884d4e8f7da8b7b336a545a420f56ff",
      "size_in_bytes": 400
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/block.al",
      "path_type": "hardlink",
      "sha256": "b5e6701a3d3f4944bdf86df4e960624a79df19dbb80881e1ef56dbfdad664831",
      "size_in_bytes": 348
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/dump.al",
      "path_type": "hardlink",
      "sha256": "a13fc70926bcaa97d76ebcc41007c89a719f5fd3e45b2c6a7aa36f641161ea80",
      "size_in_bytes": 602
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/error.al",
      "path_type": "hardlink",
      "sha256": "fe13046a468faebb3c7380ae28a0f89048ef464ff298066b96f1af136382322e",
      "size_in_bytes": 381
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/errstr.al",
      "path_type": "hardlink",
      "sha256": "a38179a501313fc92bd0a1de023ebbd7fd50e35a524287a9ce9362006cf062ba",
      "size_in_bytes": 347
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/hashref.al",
      "path_type": "hardlink",
      "sha256": "08524d01518510c24686378f3d486e61e0633ee652d87707ddf73e8467ac8357",
      "size_in_bytes": 358
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/import_from.al",
      "path_type": "hardlink",
      "sha256": "dd8f60fc1854ca5e2f5ff572fed9277e40549c32f9c8c07411d8d26df9a70c28",
      "size_in_bytes": 885
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/import_names.al",
      "path_type": "hardlink",
      "sha256": "0c9a5512ca6ead13b2c19f7c25284c43dbab78603071f0b0def77758ce5e3de2",
      "size_in_bytes": 836
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/param_hash.al",
      "path_type": "hardlink",
      "sha256": "9e3f2c1dcfd4b36c013311b7b50845f57057191ba34627639bfbe79041cd1906",
      "size_in_bytes": 357
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/vars.al",
      "path_type": "hardlink",
      "sha256": "ca51475705df659e38400b3089492c1a7f20ff11b353d5e958c6a320421081c6",
      "size_in_bytes": 1027
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/verbose.al",
      "path_type": "hardlink",
      "sha256": "677f434129060ce265387c10e8de4d5321b7282f223c0dc7fd5d9fe80fb81910",
      "size_in_bytes": 360
    },
    {
      "_path": "bin/plib/lib/perl5/auto/Config/Simple/write_string.al",
      "path_type": "hardlink",
      "sha256": "ce859700ad6547dcfaf30354b5ec103ecb0fa3801302e925fca85254f209fa0e",
      "size_in_bytes": 436
    },
    {
      "_path": "bin/plib/lib/perl5/x86_64-linux-thread-multi/.meta/Config-Simple-4.58/install.json",
      "path_type": "hardlink",
      "sha256": "c6eed3a21ad8ad75c1d2520346d62f31503b7667ea25a4518955cfd0aed5172c",
      "size_in_bytes": 260
    },
    {
      "_path": "bin/plib/lib/perl5/x86_64-linux-thread-multi/auto/Config/Simple/.packlist",
      "path_type": "hardlink",
      "sha256": "844d4a5951dabac0ee5fe4743927408dff886234c12b5772c2a078d89f7b0dc7",
      "size_in_bytes": 1406
    },
    {
      "_path": "bin/plib/lib/perl5/x86_64-linux-thread-multi/perllocal.pod",
      "path_type": "hardlink",
      "sha256": "a0e7b9217db627239aa29e282f370d6fa14599ffabc74b147ac57f6b672d0eb5",
      "size_in_bytes": 240
    },
    {
      "_path": "bin/plib/man/man3/Config::Simple.3pm",
      "path_type": "hardlink",
      "sha256": "de3d83fdf66cca547a9f8dac9c371612ab2ccb2e7c5ce024c7711de24f43dcb7",
      "size_in_bytes": 28667
    },
    {
      "_path": "bin/preprocess_novoalign.sh",
      "path_type": "hardlink",
      "sha256": "375468e0f686be609bf0a216df64f35308d00f8e7177b66bb211e8a312081063",
      "size_in_bytes": 242
    },
    {
      "_path": "bin/redepth.pl",
      "path_type": "hardlink",
      "sha256": "eafeaff7abb81ca169b93893580dd07b4f6e61e62f73a9e408edd6dad47b1576",
      "size_in_bytes": 1846
    },
    {
      "_path": "bin/routines.pm",
      "path_type": "hardlink",
      "sha256": "9dcd72e3452556d18087f737c9004653408b806d2e2ab228ba19dee266290af7",
      "size_in_bytes": 626
    },
    {
      "_path": "bin/samtools",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/moabs_1564732621485/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "09ae18c13e817ae93b9456a0c5e54aec182ad2f507bd0edf5c9b5cf454ca4cb2",
      "size_in_bytes": 1693904
    },
    {
      "_path": "bin/template_for_cfg",
      "path_type": "hardlink",
      "sha256": "ad1cca4b43cf9a3ad96ddb0678f1b23f174eb4e18d983255bb07a3ab6afdb76f",
      "size_in_bytes": 1808
    },
    {
      "_path": "bin/template_for_qsub",
      "path_type": "hardlink",
      "sha256": "e4f3ae7b838b6473a26173bde9175c758c282a203bdc0034dd5134550fc08494",
      "size_in_bytes": 234
    }
  ],
  "paths_version": 1
}